spring.datasource.username=shoptimizer
spring.datasource.password=Sh0pt1miz3r)=
spring.datasource.url=jdbc:mysql://database:3306/shopping?serverTimezone=UTC
server.port=8080

spring.jpa.hibernate.ddl-auto=update
spring.jpa.database-platform=org.hibernate.dialect.MySQL8Dialect

